
<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
      <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

</head>
	<body>



<button type="button" class="btn btn-success">ログアウト</button>
    <h1>ユーザー新規登録</h1>
         <div class="container-fluid">
             <label for="exampleFormControlSelect1">ログインID</label>
                 <input type="text" name="cont1" size="30">
              <div class="form-group">
             <label for="exampleFormControlSelect1">パスワード</label>　
                 <input type="password" name="cont1" size="30">
           <div class="form-group">
               <label for="exampleFormControlSelect1">パスワード確認</label>　
                 <input type="password" name="cont1" size="30">
           <div class="form-group">
               <label for="exampleFormControlSelect1">ユーザー名</label>
                 <input type="text" name="cont1" size="30">
                              <div class="form-group">
                                   <label for="exampleFormControlSelect1">生年月日</label>
               <input type="date" name="example"value="1990-01-01">
                                   <div class="container-fluid">
               <button type="button" class="btn btn-primary">登録</button>
                                　　<div class="container-fluid">
<button type="button" class="btn btn-warning">戻る</button>   
                                            
              
              
         </body>                
</html>

